Reference DataList Timezones

List Timezones

List selectable timezones for Ad Manager project settings, grouped by region.

curl -X GET "https://api.5centscdn.com/v2/ad-manager/timezones" \
  -H "Content-Type: application/json" \
  -H "X-API-Key: YOUR_API_KEY"
{
  "result": "success",
  "timezones": {
    "America": [
      "America/New_York",
      "America/Chicago",
      "America/Los_Angeles"
    ],
    "Europe": [
      "Europe/London",
      "Europe/Paris"
    ]
  }
}
GET
/ad-manager/timezones
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-API-Key)
X-API-Keystring
Required

API key (sent in header)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-API-Keystring
Required

API Key for authentication. Provide your API key in the header.

Responses

resultstring

Operation outcome.

Allowed values:successerror
timezonesobject

Map of region name to the list of timezone identifiers in that region.